/* 全局清除所有li的默认项目符号 */
li::marker {
    content: "";
}

li {
    list-style: none;
}


/* 列表页 */
.container {
    background-image: url(../images/0004.png);
    /* background: url(https://www.cs.sjtu.edu.cn/img/images/ny-bg_02.jpg) no-repeat center; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

.ny-box {
    min-height: 12rem;
    padding-top: .4rem;
    padding-bottom: .85rem;
    /* background: url(https://www.cs.sjtu.edu.cn/img/images/ny-bg_02.jpg) no-repeat center; */
    background-size: cover;
}

.wal {
    width: 14rem;
    max-width: 14rem;
    margin: 0 auto;
    display: flex;
    /* gap: .5rem; */
    justify-content: space-between;
}

.ny-left {
    width: 3.08rem;
    /* float: left; */
    /* background: url(../images/ny-left.jpg) #fff no-repeat; */
    background-position: bottom right;
    background-size: 1.87rem 1.61rem;
    padding-bottom: .6rem;
    box-shadow: 0 0 .1rem .05rem rgba(20, 144, 133, 0.2);
    border-top-right-radius: .15rem;
    align-self: flex-start;
}

.ny-left .tit {
    border-top-right-radius: .15rem;
    height: 1.3rem;
    font-size: .34rem;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 1.3rem;
    background: url(../images/001.png) no-repeat center;

    background-size: 100% 100%;
    position: relative;
}

.ny-left .ny-list {
    width: 100%;
    min-height: 50vh;
    font-size: .2rem;
    position: relative;
    padding-bottom: .2rem;
}

.ny-left .ny-list li {
    position: relative;
}

.ny-left .ny-list li h2 {
    position: relative;
    font-weight: 400;
    font-size: .2rem;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    height: .87rem;
    padding-left: .38rem;
    padding-right: .38rem;
    border-top: .01rem solid #eeeeee;
}



.ny-left .ny-list li.on h2 {
    background: #f5f6f7;
}

.ny-left .ny-list li h2 a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: .35rem;
}

.ny-left .ny-list li.on h2 a {
    color: #1e4f92;
}

.ny-left .ny-list li h2 a::after {
    content: '';
    position: absolute;
    left: 0rem;
    top: .38rem;
    width: .13rem;
    height: .13rem;
    background: url(../images/nav-i.png) no-repeat center;
    background-size: 100% 100%;
}

.ny-left .ny-list dl {
    padding-bottom: .15rem;
}

.ny-left .ny-list dl dd {
    font-size: .18rem;
    font-weight: 400;
    padding-left: .9rem;
}

.ny-left .ny-list dl dd a {
    display: block;
    padding: .15rem 0;
    position: relative;
}

.ny-left .ny-list dl dd a::after {
    content: '';
    position: absolute;
    left: -0.25rem;
    top: .27rem;
    width: .12rem;
    height: .03rem;
    background: #999;
}



.ny-right {
    /* float: right; */
    width: 10.38rem;
}

.ny-tit {
    display: flex;
    align-items: center;
    padding-bottom: .3rem;
}

.ny-tit .tit {
    height: .69rem;
    background: url(../images/tit1.png) no-repeat left top;
    background-size: .85rem .69rem;
}

.ny-tit .tit p {
    font-size: .36rem;
    padding-left: .3rem;
    padding-top: .11rem;
}

.ny-tit .tit-line {
    width: 100%;
    flex: 1;
    height: .01rem;
    background-color: #eeeeee;
    margin-left: .2rem;
    position: relative;
}

.ny-tit .tit-line::after {
    content: '';
    position: absolute;
    left: 0;
    top: -0.01rem;
    width: .85rem;
    background-color: #149085;
    height: .03rem;
}

.u11 {
    margin-bottom: .3rem;
}

.u11 li {
    width: 100%;
    position: relative;
    /* 添加过渡效果 */
    transition: all 0.5s ease;
}

.u11 li a {
    display: flex;
    width: 100%;
    height: 100%;
    padding: .25rem .3rem;
    padding-left: 0;
    transition: all 0.5s ease;
}

.u11 li .imgk {
    width: 2.6rem;
    height: 1.85rem;
    position: relative;
}

.img_d {
    overflow: hidden;
}

.u11 li .imgk img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.u11 li .txt {
    flex: 1;
    width: 100%;
    line-height: 1.7;
    padding-left: .4rem;
    padding-right: .25rem;
    transition: all 0.5s ease;
}

.u11 li .tit {
    font-size: .18rem;
    font-weight: 600;
    margin-bottom: .2rem;
}

.line-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.u11 li .jj {
    font-size: .14rem;
    transition: all 0.5s ease;
}

.line-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.u11 li .line {
    margin-top: .15rem;
    margin-bottom: .14rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.u11 li .line .y img {
    width: .12rem;
    height: .12rem;
}

.u11 li .line .y2 img {
    width: .32rem;
    height: .32rem;
}

.u11 li .img1 {
    display: block;
}

.u11 li .img2 {
    display: none;
}

.u11 li .line::after {
    content: '';
    width: calc(100% - .44rem);
    border-bottom: .01rem dashed #b9cfdf;
    position: absolute;
    left: .12rem;
    top: .16rem;
}

.u11 li .time {
    display: flex;
    align-items: center;
}

.u11 li .time img {
    width: .13rem;
    height: .13rem;
    margin-top: -0.04rem;
}

.u11 li .time img {
    width: .13rem;
    height: .13rem;
    margin-top: -0.04rem;
}

.u11 li .time span {
    margin-left: .05rem;
    font-size: .14rem;
    color: #182695;
    transition: all 0.5s ease;
}


.u11 li:hover {
    background: url(../images/003.png) no-repeat center;
    background-size: cover
}

.u11 li:hover a {
    padding-left: .3rem
}

.u11 li:hover .tit {
    color: #fff
}

.u11 li:hover .jj {
    color: #fff
}

.u11 li:hover .time span {
    color: #fff
}

.u11 li:hover .img2 {
    display: block
}

.u11 li:hover .img1 {
    display: none
}





/* 文章页 */
.xw-cont .tit {
    text-align: center;
    font-size: .22rem;
    font-weight: 600;
    margin-bottom: .2rem;
}

.xw-cont .jj {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
    font-size: .14rem;
    color: #666666;
}

.xw-cont .jj p img {
    display: inline-block;
    vertical-align: middle;

    margin-right: .1rem;
}

.xw-cont .line {
    border-bottom: .01rem solid #eeeeee;
    margin: .3rem 0;
}

.xw-cont .line2 {
    border-bottom: .01rem solid #eee;
    position: relative;
    margin: .5rem 0;
}

.xw-cont .line2::after {
    content: '';
    position: absolute;
    left: 0;
    width: 1.5rem;
    height: .06rem;
    top: -0.03rem;
    background: url(../images/xq-line.png) no-repeat center;
    background-size: 100% 100%;
}

.xw-cont .pv p {
    font-size: .16rem;
    margin-bottom: .15rem;
}

.xw-cont .pv p span {
    color: #182695;
}

.xw-cont p a,
.ny-txt-cont p a {
    color: #1e4f92;
}